/* branding block  *********************************** */
#block-au-branding {
max-width: 146px;
height: 200px;
    margin: -18px 0 0 0;
    position: relative;
    z-index: 88;
}
/****
#block-au-branding {
    height: 181px;
	max-width: 134px;
}****/
a.site-logo {
    margin: 0;
    height: 100%;
    display: block;
}
a.site-logo img {
    height: 100%;
    max-width: 100%;
    width: 100%;
}

header.active #block-au-branding {
	display: none;
}

section.highlight ul,
section.highlight ul li {
	margin: 0;
	padding: 0;
}

/* featured speaker **********/	
.featured .conf.speaker {
	margin: 0 0 20px 0;
}
.featured .conf.speaker .field--name-field-actionimage  {
	margin: 0 auto 20px auto;
	width: 200px;
}
.featured .conf.speaker .field--name-field-actionimage img {
	border-radius: 100%;
}
.featured .conf.speaker a.btn {
	background-color: #0060ff;
	color: white;
	display: inline-block;
	line-height: 29px;
    padding: 0 10px;
}

/* featherlight signup  ********************** */
.featherlight section.hidden.popup.quicksignup {
	display: flex !important;
	align-items: center;
}
section.hidden.popup.quicksignup .ngp-form {
	width: 100%;
}
footer section.hidden.popup.quicksignup {
	display: none !important;
}
section.popup h3 {
	background-color: #c93232;
	clear: both;
	color: white;
	display: table;
font-size: 20px;
line-height: 27px;
	margin: 0 auto 5px auto;
	padding: 0 15px;
}
section.popup h3:last-of-type {
	margin: 0 auto 10px auto;
}
section.popup .text {
	background-color: #fff;
	color:#111;
	max-width: 575px;
	margin: 0 auto 20px auto;
	padding: 17px;
}
.path-frontpage .region-tempfooter section div.text p {
	margin: 0 0 20px 0;
}
.path-frontpage .region-tempfooter section div.text p:last-of-type {
	margin: 0;
}
.path-frontpage .region-tempfooter section.callout a#btn-donate {
	border: 3px solid #c93232;
	background-color:#c93232;
	color:white;
	display: block;
	margin: 0 auto;
	line-height: 45px;
	padding: 0 10px;
	max-width: 250px;
	text-align: center;
}


/* welcome  ********************** */
nav.welcome {
	position: absolute;
	top: 14px;
	right: 70px;
}
nav.welcome ul li a.donate {
	padding: 5px 10px;
}


/* social blocks ********************** */
.twitter-tweet {
	max-width: 100% !important;
	width: auto !important;
}

.instagram-media {
	max-width: inherit !important;
	min-width:auto !important;

}
.instagram-media p {
	white-space: inherit !important;
}
.fb-xfbml-parse-ignore {
	line-height:2.5;
}
.fb_iframe_widget,
.fb_iframe_widget > span {
	max-width: 100% !important;
}

/* slick rotator  ********************** */

section.report.violation {
	min-height:65px;
    text-align: center;
}
section.report.violation .field--name-body {
	display: flex;
	flex-direction: column;
	height: 100%;
	justify-content: center;
	margin: 0 auto;
}
a.report.violation {
    background-color: #0060ff;
    border: 0;
    border-radius: 0;
    color: white;
    display: block;
    font-size: 17px;
    font-weight: 600;
    margin: 0;
    
    min-height: 65px;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    
    display: flex;
	height: 100%;
	line-height: 100%;
	align-items: center;
	justify-content: center;
}




/* slick rotator  ********************** */
.view-rotator .field.field--name-field-link  {
    position: absolute;
    bottom: 20px;
    right: 20px;
}
.view-rotator .field.field--name-field-link  a {
	background-color: #164281;
	color:white;
	padding: 0 10px;
}
section.rotator {
	clear:both;
}
section.rotator > .contextual {
	display: none;
}
section ul.slick-initialized.slick-slider {
	background-color: transparent !important;
	border: 0 !important;
	position: relative;
}

.slick-slider button.slick-arrow,
ul.slick-initialized.slick-slider button {
	background-color: #ebebeb;
	border: 1px solid #a1a1a1;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 33%;
	height: 70px;
	width: 30px;
	z-index: 50;
}

.slick-slider button.slick-arrow {
	top: 42%;
}

.view ul li.slick-slide {
    margin: 0;
    padding: 0;
}
.slick-prev.slick-arrow {
	left:10px;
}
.slick-next.slick-arrow {
	right:10px;
}
.slick-next:before,
.slick-prev:before {
	content:'';
	display: block;
	height: 0;
	border-style: solid;
	margin: 0 auto;
	width: 0;
}
.slick-prev:before {
	border-width: 10px 10px 10px 0;
	border-color: transparent #19407e transparent transparent;
}
.slick-next:before {
	border-width: 10px 0 10px 10px;
	border-color: transparent transparent transparent #19407e;
}

/* -- basic blocks ------ */
.block h2 {
	color:#102e60;
	font-family: 'Barlow Condensed', sans-serif;
	position: relative;
}
.block h3 { }

.block h4 {
	color:#13407b;
	font-family: 'Barlow Condensed', sans-serif;
	font-size: 35px;
	line-height: 40px;
	margin-bottom: 15px;
	text-transform: uppercase;
}

section.block .alert {
	background-color: #ffcd71;
	margin: 0 0 20px auto;
	padding: 20px;
}


/******
section.tweets {
    font-size: 16px;
    line-height: 18px;
}
section.tweets > ul {
	padding-left: 0;
	margin: 0;
}
section.tweets > ul > li {
	background-color: #194284;
	align-content: flex-end;
	color:white;
	list-style: none;
	list-style-image: none;
	height:215px;
	margin: 0 0 10px 0;
}
section.tweets > ul > li > div.flex {
	padding: 30px;
}

section.tweets i.fa {
    display: block;
	margin-bottom: 20px;
}

section.tweets > ul > li a {
	color:white;
	display: contents;
}
section.tweets ul li:nth-child(2),
section.tweets ul li:nth-child(3) {
	background-color: #0b1c38;
}

section.tweets ul li i.fa {
	background-color: white;
	border: 3px solid #889fbe;
	border-radius: 100%;
	font-size:22px;
	height: 45px;
	line-height: 40px;
	padding:0;
	text-align: center;
	width: 45px;
}
section.tweets ul li i.fa-twitter {
	color: #00b9f7;
}
****/

section#block-issuesdescription {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 20px;
}
/* -- block references ------ */
.blockref {
	font-size: 16px;
	line-height: 18px;
	text-align: center;
}
section.blockref.block p,
section.blockref.block ul {
	text-align: left;
}

section.blockref {
	padding:20px 0;
}

article.node .blockref blockquote {
    color: #fc3f45;
    font-size: 24px;
    line-height: 27px;
}

.blockref h4 {
	border-bottom: 1px solid #fc3f45;
	font-weight: 400;
	position: relative;
}

.blockref.bg {
	background-size: cover;
}
.blockref.bg,
.blockref.bg h4 {
	color:white;
}
.blockref h4 {
	margin: 0 auto 20px auto;
	padding: 0 40px;
	line-height: 60px;
}


.blockref .blockcontent {
	margin: 0 auto;
	max-width: 730px;
	padding: 0 15px;
}
.blockref .blockcontent p {
	margin: 0 0 15px 0;
}


.container.collection_item {
    margin-bottom: 20px;
    overflow: auto;
}
h2.state {
	color:#fc3f45;
	margin: 0 0 30px 0;
}
.item a.fa-angle-up {
	border:1px solid;
	background-color: transparent;
	display: block;
	float:right;
	margin-top: -40px;
	padding: 2.5px 8px;
	position: relative;
	z-index: 44;
}

#block-authorposts {
    clear: both;
    margin-bottom: 30px;
    text-align: left;
}
#block-authorposts h2 {
	color:#fc3f45;
	margin-bottom:30px;
} 

#block-authorposts,
#block-authorposts h4 {
	font-size: 16px;
	font-weight: 400;
	line-height: 18px;
}
#block-authorposts h4 {
	font-family: 'Lato', sans-serif;	
	margin-bottom: 0;
	text-transform: inherit;
}
#block-authorposts table {
	margin-bottom: 20px;
}
#block-authorposts td {
    line-height: 33px;
}
#block-authorposts tbody > tr > td {
	padding:10px;
}
#block-authorposts tr > td:nth-child(2) {
	line-height: 20px;
	min-width: 118px;
}

#block-authorposts tr:nth-child(2n) {
    background-color: #f2f2f2;
}
#block-authorposts table {
    width: 100%;
}

/* -- custom blocks ------ */
 
#block-address address {
	clear:both;
    font-style: inherit;
}
#block-address,
#block-footerbottom {
	font-size:12px;
	line-height: 16px;
}
#block-address a {
	color:white;
	text-decoration: underline;
}
#block-footerbottom a {
	color:#fc3f45;
}
#block-footermsg {
	font-weight: 900;
}

/* -- chapters ------ */
div.chapter > .item {
	margin:0;
	padding: 15px;
}

div.chapter > .item > .field--name-field-chapterterm {
	margin:0;
}

div.chapter > .item > .field,
div.chapter > .item > h5.heading,
div.chapter .field.field--name-field-location {
    float: none;
    clear:both;
    width: auto;
}
div.chapter .field.field--name-field-email {
	clear: both;
	float: none;
	margin: 5px 0;
	width: 100%;
}

html body div.field.field--name-field-location > div.field__item {
    border: 1px solid #dcdcdc;
    padding: 10px;
}

/* quicksignup 	*********************************** */
.quicksignup {
	background-color: #0b1c38;
	color:white;
    margin: 0 auto;
    text-align: center;

    height: 350px;
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
	padding: 0 40px;
}
.quicksignup h2  {
	color:white;
	font-size:22px;
	letter-spacing: 1px;
	line-height: 32px;
	margin: 0 0 10px 0;
	text-align:center;
	text-transform: uppercase;
}
.quicksignup p  {
	font-size: 14px;
	line-height: 16px;
	margin: 0 auto 10px auto;
}
.featured3 .quicksignup .ngp-form {
	max-width:585px;
	width: 100%;	
}
.kicker .quicksignup .ngp-form {
	max-width:685px;
	width: 100%;
}
.featured1 .quicksignup .ngp-form {
    max-width: 720px;
    width: 100%;
}

.quicksignup .at input[type="text"]::-moz-placeholder,
.quicksignup .at input[type="password"]::-moz-placeholder,
.quicksignup .at input[type="email"]::-moz-placeholder,
.quicksignup .at input[type="number"]::-moz-placeholder,
.quicksignup .at input[type="tel"]::-moz-placeholder  {
	color:#2c2b2b !important;
	font-size:16px;
}
.quicksignup .at form {
    padding: 0;
    margin: 0 0 2px 0;
}
.quicksignup header.at-title,
.quicksignup fieldset legend,
.quicksignup .at-markup.FastAction,
.quicksignup .at-markup.HeaderHtml,
.quicksignup .at-markup.FooterHtml,
.quicksignup div.UpdateMyProfile,
.quicksignup .at-markup.UpdateMyProfile,
.quicksignup .YesSignMeUpForUpdatesForBinder {
    display: none !important;
}
.quicksignup .form-item {
	margin-top: 0;
	margin-bottom: 0;
}
.quicksignup .at-inner {
	border:0;
	background-color:transparent;
}
.quicksignup .at-row > [class^="at-"] {
	margin:0;
	min-width: 100%;
}
.quicksignup .at fieldset {
	border: 0;
	border-width: 0;
    min-width: -webkit-min-content;
    padding: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 0;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
    -webkit-padding-after: 0;
}
.quicksignup .at select {
	height: 60px;
	line-height: 35px;
}
.quicksignup .at input[type="tel"],
.quicksignup .at input[type="text"],
.quicksignup .at input[type="email"] {
    border: 1px solid #a1a0a0;
	border-radius:0;
	height:60px;
	line-height:60px;
	margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    width: 100%;
}
.quicksignup .at-form-submit {
	padding: 0;
}
.at input,
.at input[type="submit"] {
	font-family: 'Lato', serif;
}
html body .quicksignup .at input[type="submit"] {
    background-color: #fc3f45;
    border-radius: 0;
}
.quicksignup .at input[type="submit"] {
	border: 0;
    color: white;
    font-size: 16px;
    font-weight: 600;
	height: 60px;
	line-height: 60px;
	margin:0;
	padding:0;
	text-transform: uppercase;
    width: 100%;	
}
.quicksignup input.form-submit.btn:hover {
    background-color: #fc3f45;
}

/* -- kicksign ------ */

section.kicksign {
	padding: 40px 15px;
}	
.kicksign .ngp-form {
	max-width:685px;
	width: 100%;
}
.kicksign .at input[type="text"]::-moz-placeholder,
.kicksign .at input[type="password"]::-moz-placeholder,
.kicksign .at input[type="email"]::-moz-placeholder,
.kicksign .at input[type="number"]::-moz-placeholder,
.kicksign .at input[type="tel"]::-moz-placeholder  {
	color:#2c2b2b !important;
	font-size:16px;
}

.kicksign p  {
    font-size: 15px;
    text-align: center;
}
.kicksign .at form {
    padding: 0;
    margin: 0 0 2px 0;
}
.kicksign header.at-title,
.kicksign fieldset legend,
.kicksign .at-markup.FastAction,
.kicksign .at-markup.HeaderHtml,
.kicksign .at-markup.FooterHtml,
.kicksign div.UpdateMyProfile,
.kicksign .at-markup.UpdateMyProfile,
.kicksign .YesSignMeUpForUpdatesForBinder {
    display: none !important;
}
.kicksign .at-inner {
	border:0;
	background-color:transparent;
}
.kicksign .at-row > [class^="at-"] {
	margin:0;
	min-width: 100%;
}
.kicksign .at fieldset {
	border: 0;
	border-width: 0;
    min-width: -webkit-min-content;
    padding: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
    -webkit-padding-before: 0;
    -webkit-padding-start: 0;
    -webkit-padding-end: 0;
    -webkit-padding-after: 0;
}
.kicksign .at input[type="tel"],
.kicksign .at input[type="text"],
.kicksign .at input[type="email"] {
    border: 1px solid #a1a0a0;
	border-radius:0;
	height:45px;
	line-height:45px;
	margin: 0 0 5px 0;
    padding: 0 0 0 15px;
    width: 100%;
}
.kicksign  .at input[type="submit"] {
	background-color: #102e60;
	height: 45px;
	line-height: 45px;
    width: 100%;
    margin: 0;
    padding:0;
    text-transform: uppercase;
}


.kicksign .at-form-submit {
	padding: 0;
}
.kicksign .at-row.at-row-solo.EmailAddress,
.kicksign .at-row.at-row-solo.PostalCode {
	float:left;
	width:50%;	
}



/* ----- footer search ------------------- */

#block-searchform {
	max-width: 325px;
	padding-bottom: 40px;
}
#block-searchform .form-type-search > label {
	color: #b4b4b4;
	clip: auto;
	overflow: visible;
	padding-left: 11px;
}

#block-searchform .form-type-search > label:after {
	display: none;	
}
footer .search input[type="search"] {
	background-color: white;
	color: #194284 !important;
	padding: 0;
}

footer .search input[type="search"],
footer .search input[type="submit"]  {
	border: 0;
	height: 100%;
	width: 100%;
}
footer .search input[type="submit"] {
	background-color: #0060ff;
	color: white;
	font-size:18px;
}
footer .search form .form-item {
	margin:0;
	margin-top: 0;
	margin-bottom: 0;
}

footer .search  #edit-actions,
footer .search  .js-form-type-search {
	display:block;
	padding: 0;
	height:40px;
	line-height: 40px;
}


footer .accreditations ul,
footer .accreditations ul li {
	align-items: center;
    display: flex;
    justify-content: center;
}
footer .accreditations ul {
	padding: 0;
}
footer .accreditations ul li {
	background-color: white;
	height: 88px;
	margin: 0 5px;
}
footer .accreditations ul li img {
height: 100%;
}


/* MEDIA QUERIES ************************* */
/* ----- Responsive ------------------ */
/* ----- Print ----------------------- */

@media (max-width: 480px) {
	#view-created-table-column,
	#block-authorposts tr > td:nth-child(2)  {
	    display: none;
	}
}
@media (max-width: 599px ){
	footer .accreditations {
		max-width: 300px;
	}
	
}

@media (min-width: 600px) and (max-width: 767px) {}


@media (min-width: 600px) {
	#block-authorposts tbody > tr > td:nth-child(1),
	#block-authorposts tbody > tr > td:nth-child(2) {
	    padding: 7px 10px 7px 5px;
	}
}


@media (max-width: 767px) {}

@media (min-width: 768px) {
	/* -- header ------ */
	#block-au-branding {
		margin: 0;
	}
	nav.welcome {
		display: none;
	}
	/* Quicksignup **********/
	.quicksignup h2  {
		font-size: 30px;
	}
	.quicksignup .at input[type="submit"] {
		font-size: 17px;
	}
	
	/* popups **********/
	section.popup h3 {
		font-size:40px;
		line-height: 50px;
	}
	/* featured speaker **********/	
	.featured .conf.speaker .field--name-field-actionimage  {
	    float: left;
		margin: 0 20px 20px 0;
	}

	/* references **********/	
	.blockref h4 {
	    font-size: 42px;
		line-height: 75px;
	}
	article.node .blockref blockquote {
		font-size: 32px;
		line-height: 38px;
	}
	/* -- featured ------ */	
	.region-featured1 section.quicksignup {
		height: auto;
		padding: 40px;
	}
	.region-featured1 section.quicksignup .at-row-solo.EmailAddress {
		float:left;
		width: calc(50% - 5px);		
	}
	.region-featured1 section.quicksignup .at-row-solo.PostalCode {
		float:right;
		width: 50%;
	}
	.region-featured1 section.quicksignup .at-fieldset.ContactInformation {
		float:left;
		min-width: calc(100% - 200px);
		width: calc(100% - 200px);
	}
	.region-featured1 section.quicksignup .at-form-submit {
		float:right;
		width: 200px;
	}
/***
	section.tweets ul li {
		float:left;
		margin: 0 0 20px 0;
		width:49%;
	}
	section.tweets ul li:nth-child(2),
	section.tweets ul li:nth-child(3) {
		/* -height:280px;
		height:235px;
	}
	section.tweets ul li:nth-child(2),
	section.tweets ul li:nth-child(4) {
		float:right;
	}
	section.tweets ul li > div {
	    display: flex;
	    flex-direction: column;
	    justify-content: flex-end;
	    align-content: flex-end;
	    height: 100%;
	    padding: 20px;
	}
***/
	/* -- kicksign ------ */
	.kicksign .at fieldset {
	    float:left;
		width: calc(100% - 187px);
		min-width: calc(100% - 187px);
	}
	.kicksign .at-form-submit {
	    float: right;
	    width: 187px;
	}
	/* -- footer ------ */
	footer.footer .block {
		clear: none;
	}
	#block-footermsg p {
		font-size: 25px;
		line-height: 32px;
	}
	#block-au-footer,
	#block-footermsg,
	#block-footerbottom {
		margin:0 0 40px 0;
		text-align: left;
	    width: calc(70% - 30px);
	}
	#block-address {
		position: absolute;
		right:0;
		text-align: right;
		top:0;
		width:30%;
	}
	/* --  footer search ------ */	
	footer div.search	{
	    position: absolute;
	    right: 0;
	    text-align: right;
	    top: 270px;
	}
	footer .search  .js-form-type-search {
		float:left;
		width:calc(100% - 100px);
	}
	footer .search  .form-actions {
		float:right;
		width: 90px;
	}
	footer .search input[type="search"] {
		padding: 0 0 0 6px;
	}
	/* --  nav ------ */
}

@media (min-width: 768px) and (max-width: 991px) { 
	header .socialblock {
		display: none;
	}
	.region-featured1 .quicksignup {
	    height: 195px;
	    padding: 0 30px;
	}
	.quicksignup .at input[type="tel"],
	.quicksignup .at input[type="text"],
	.quicksignup .at input[type="email"],
	.quicksignup .at input[type="submit"] {
	    height: 41px;
	    line-height: 41px;
	}
	.region-featured1 section.report.violation {
		height: 75px;
	}
	footer div.search {
		width: 30%;
	}
	
}

@media (min-width: 768px) and (max-width: 1199px) { 

}

@media (min-width: 992px) {
	/* -- header ------ */	
	header div.search {
	    bottom: 10px;
	    position: absolute;
	    right: 0;
	    z-index: 888;
	}
	
	header .socialblock {
		float:right;
		margin-top: 10px;
	}
	.quicksignup h2 {
		font-size: 38px;
		font-weight: 600;
	}

	/* -- slick rotator ------ */
	section.rotator .slick-initialized.slick-slider {
	    margin: 0 -20px;
	    margin: 0 -10px;
	}
	section.rotator div.slick-track li.slick-slide {
		margin: 25px 20px 45px 20px;
		
		margin: 15px 10px 25px 10px;
	}
	
	/* -- featured ------ */
	/* -- 
	section.highlight {
		float:left;
		width: calc(100% - 310px);
	}
	section.quicksignup,
	section.report.violation {
		float:right;
		width: 310px;
	}
	-- */
	section.twitter > div {
		max-width: 373px !important;
	}
	section.report.violation {
		height: 93px;
		padding: 0; 
	}
	a.report.violation {
		font-size: 22px;
	}
	section.tweets ul li:nth-child(3),
	section.tweets ul li:nth-child(4) {
		margin-bottom: 0;
	}
	
	/* -- footer ------ */
	footer div.search	{
		width: 280px;
	}
	section.tweets  {
	    float: left;
	    width: 78%;
	}
	section.events {
	    float: right;
	    width: 20%;
	}
}


@media (min-width: 992px) and (max-width: 1199px) { 
	.region-featured1 section.quicksignup {
		height: 295px;
	}
}

@media (min-width: 1200px) {

	/* -- header ------ */
	.quicksignup p {
	    font-size: 19px;
	    line-height: 19px;
	}
	/* -- featured --
	section.highlight {
		width: calc(100% - 420px);
	}
	section.quicksignup,
	section.report.violation {
		width: 420px;
	}
	.region-featured1 section.quicksignup {
		height: 322px;
	}
	.region-featured1 section.report.violation {
	    height: 120px;
	}
	---- */


}